<?xml version="1.0" encoding="UTF-8"?>
<project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="Portlets-In-Action-portlet">
        <wb-resource deploy-path="/" source-path="/docroot" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/docroot/WEB-INF/src"/>
        <property name="context-root" value="Portlets-In-Action-portlet"/>
        <property name="java-output-path" value="/Portlets-In-Action-portlet/docroot/WEB-INF/classes"/>
    </wb-module>
</project-modules>
